You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     d...@freebsd.org
Last committer: w...@freebsd.org
Ident:          $FreeBSD: head/multimedia/smplayer/Makefile 321079 2013-06-16 
22:03:47Z wg $
Log URL:        
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2013-09-19_01h04m14s/logs/smplayer-0.8.5.log
Build URL:      
http://beefy2.isc.freebsd.org/bulk/head-amd64-default/2013-09-19_01h04m14s
Log:

====>> Building multimedia/smplayer
build started at Thu Sep 19 04:25:09 UTC 2013
port directory: /usr/ports/multimedia/smplayer
building for: FreeBSD head-amd64-default-job-12 10.0-CURRENT FreeBSD 
10.0-CURRENT amd64
maintained by: d...@freebsd.org
Makefile ident:      $FreeBSD: head/multimedia/smplayer/Makefile 321079 
2013-06-16 22:03:47Z wg $
Poudriere version: 3.1-pre

---Begin Environment---
OSVERSION=1000055
UNAME_v=FreeBSD 10.0-CURRENT
UNAME_r=10.0-CURRENT
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
MASTERMNT=/usr/local/poudriere/data/build/head-amd64-default/ref
PKG_EXT=txz
tpid=79833
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
NBPARALLEL=24
PKGNG=1
PKGNAME=smplayer-0.8.5
PKG_DELETE=/usr/local/sbin/pkg delete -y -f
PKG_ADD=/usr/local/sbin/pkg add
PWD=/root
MASTERNAME=head-amd64-default
USER=root
HOME=/root
POUDRIERE_VERSION=3.1-pre
SKIPSANITY=0
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
---End Environment---

---Begin OPTIONS List---
---End OPTIONS List---

--CONFIGURE_ARGS--
--with-qt-includes=/usr/local/include/qt4  
--with-qt-libraries=/usr/local/lib/qt4  --with-extra-libs=/usr/local/lib  
--with-extra-includes=/usr/local/include
--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" MOC="/usr/local/bin/moc-qt4" 
UIC="/usr/local/bin/uic-qt4" LIBS=""  QMAKE="/usr/local/bin/qmake-qt4" 
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-clang" QTDIR="/usr/local" 
MAKE=gmake SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
TMPDIR="/tmp" TMPDIR="/tmp" 
QMAKESPEC="/usr/local/share/qt4/mkspecs/freebsd-clang" SHELL=/bin/sh 
NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" 
CFLAGS="-O2 -pipe -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  LDFLAGS=""  
CXX="c++" CXXFLAGS="-O2 -pipe -fno-strict-aliasing"  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -o root -g wheel -m 555"  
BSD_INSTALL_LIB="install  -s -o root -g wheel -m 444"  
BSD_INSTALL_SCRIPT="install  -o root -g wheel -m 555"  
BSD_INSTALL_DATA="install  -o root -g wheel -m 444"  BSD_INSTALL_MAN="install  
-o root -g wheel -m 444"
--End MAKE_ENV--

--SUB_LIST--
PREFIX=/usr/local
LOCALBASE=/usr/local
DATADIR=/usr/local/share/smplayer
DOCSDIR=/usr/local/share/doc/smplayer
EXAMPLESDIR=/usr/local/share/examples/smplayer
WWWDIR=/usr/local/www/smplayer
ETCDIR=/usr/local/etc/smplayer
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PACKAGES=/packages
DISTDIR=/distfiles
#### /usr/local/etc/poudriere.d/make.conf ####
WITH_PKGNG=yes
NO_RESTRICTED=yes
DISABLE_MAKE_JOBS=yes
---End make.conf---
===>  Cleaning for smplayer-0.8.5
=======================<phase: check-config   >============================
===========================================================================
=======================<phase: pkg-depends    >============================
===>   smplayer-0.8.5 depends on file: /usr/local/sbin/pkg - not found
===>    Verifying install for /usr/local/sbin/pkg in /usr/ports/ports-mgmt/pkg
===>   Installing existing package /packages/All/pkg-1.1.4_2.txz
Installing pkg-1.1.4_2... done
If you are upgrading from the old package format, first run:

  # pkg2ng
===>   Returning to build of smplayer-0.8.5
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===> Fetching all distfiles required by smplayer-0.8.5 for building
===========================================================================
=======================<phase: checksum       >============================
===> Fetching all distfiles required by smplayer-0.8.5 for building
=> SHA256 Checksum OK for smplayer-0.8.5.tar.bz2.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===> Fetching all distfiles required by smplayer-0.8.5 for building
===>  Extracting for smplayer-0.8.5
=> SHA256 Checksum OK for smplayer-0.8.5.tar.bz2.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for smplayer-0.8.5
===>  Applying FreeBSD patches for smplayer-0.8.5
===========================================================================
=======================<phase: build-depends  >============================
===>   smplayer-0.8.5 depends on executable: gmake - not found
===>    Verifying install for gmake in /usr/ports/devel/gmake
===>   Installing existing package /packages/All/gmake-3.82_1.txz
Installing gmake-3.82_1...Installing gettext-0.18.3... done
 done
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/lib/qt4/libQtGui.so - not 
found
===>    Verifying install for /usr/local/lib/qt4/libQtGui.so in 
/usr/ports/x11-toolkits/qt4-gui
===>   Installing existing package /packages/All/qt4-gui-4.8.4.txz
Installing qt4-gui-4.8.4...Installing xset-1.2.3_1...Installing 
xproto-7.0.24... done
Installing xextproto-7.2.1... done
Installing libxcb-1.9.1...Installing libXdmcp-1.1.1... done
Installing libXau-1.0.8... done
Installing libxml2-2.8.0_2... done
Installing libpthread-stubs-0.3_3... done
 done
Installing libXext-1.3.2,1...Installing libX11-1.6.1,1...Installing 
kbproto-1.0.6... done
 done
 done
Installing libSM-1.2.1,1...Installing libICE-1.0.8,1... done
 done
Installing libXt-1.1.4,1... done
Installing libXmu-1.1.1,1... done
Installing libXfontcache-1.0.5...Installing fontcacheproto-0.1.3... done
 done
 done
Installing xprop-1.2.2... done
Installing xineramaproto-1.2.1... done
Installing renderproto-0.11.1... done
Installing randrproto-1.4.0... done
Installing libXrender-0.9.8... done
Installing libXrandr-1.4.1... done
Installing libXinerama-1.1.3,1... done
Installing libXi-1.7.2,1...Installing libXfixes-5.0.1...Installing 
fixesproto-5.0... done
 done
Installing inputproto-2.3... done
 done
Installing libXcursor-1.1.14... done
Installing xorg-fonts-truetype-7.7_1...Installing 
mkfontscale-1.1.1...Installing libfontenc-1.1.2... done
Installing freetype2-2.4.12_1... done
 done
Installing mkfontdir-1.0.7... done
Installing fontconfig-2.10.93,1...Installing expat-2.1.0... done
Running fc-cache to build fontconfig cache...
/usr/local/share/fonts: skipping, no such directory
/usr/local/lib/X11/fonts: caching, new cache contents: 0 fonts, 1 dirs
/usr/local/lib/X11/fonts/local: caching, new cache contents: 0 fonts, 0 dirs
/root/.local/share/fonts: skipping, no such directory
/root/.fonts: skipping, no such directory
/var/db/fontconfig: cleaning cache directory
/root/.cache/fontconfig: not cleaning non-existent cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded
 done
Installing font-util-1.3.0... done
Installing font-misc-meltho-1.0.3... done
Installing font-misc-ethiopic-1.0.3... done
Installing font-bh-ttf-1.0.3... done
Installing encodings-1.0.4,1... done
Installing dejavu-2.34... done
 done
Installing hicolor-icon-theme-0.12... done
Installing python27-2.7.5_3... done
Installing python2-2_1... done
Installing python-2.7_1,2... done
Installing perl-5.14.4...Removing stale symlinks from /usr/bin...
    Skipping /usr/bin/perl
    Skipping /usr/bin/perl5
Done.
Creating various symlinks in /usr/bin...
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl
    Symlinking /usr/local/bin/perl5.14.4 to /usr/bin/perl5
Done.
Cleaning up /etc/make.conf... Done.
Spamming /etc/make.conf... Done.
 done
Installing png-1.5.17... done
Installing xdg-utils-1.0.2_8... done
Installing qt4-corelib-4.8.4_5...Installing pcre-8.33... done
Installing libffi-3.0.13... done
Installing icu-50.1.2... done
Installing glib-2.36.3...No schema files found: doing nothing.
 done
 done
 done
Make sure that the freetype module is loaded.  If it is not, add the following
line to the "Modules" section of your X Windows configuration file:

        Load "freetype"

Add the following line to the "Files" section of X Windows configuration file:

        FontPath "/usr/local/lib/X11/fonts/dejavu/"

Note: your X Windows configuration file is typically /etc/X11/XF86Config
if you are using XFree86, and /etc/X11/xorg.conf if you are using X.Org.
====
Note that some of the standard modules are provided as separate
ports since they require extra dependencies:

bsddb           databases/py-bsddb
gdbm            databases/py-gdbm
sqlite3         databases/py-sqlite3
tkinter         x11-toolkits/py-tkinter

Install them as needed.
====
======================================================================

Qt 4 can be built with optional support for:
 - Common UNIX Printing System (CUPS) (enabled by default)
 - Network Audio System (NAS)
 - Qt style that renders using GTK (QGTKSTYLE)

In order to enable them, you have to add
        QT4_OPTIONS=    CUPS NAS QGTKSTYLE
to your /etc/make.conf and compile devel/qt4-corelib and
x11-toolkits/qt4-gui ports.

Attention! Whenever you change the QT4_OPTIONS both
devel/qt4-corelib and x11-toolkits/qt4-gui ports must be rebuilt!

======================================================================
======================================================================

Qt paint engine makes common use of shared memory. To avoid MIT-SHM
errors (i.e., blank windows), you probably need to raise shared memory
limits in loader.conf(5). The following should be safe values for the
KDE Plasma Desktop:

kern.ipc.shmall=32768
kern.ipc.shmmni=1024
kern.ipc.shmseg=1024

======================================================================
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/bin/linguist-qt4 - not found
===>    Verifying install for /usr/local/bin/linguist-qt4 in 
/usr/ports/devel/qt4-linguist
===>   Installing existing package /packages/All/qt4-linguist-4.8.4.txz
Installing qt4-linguist-4.8.4...Installing xf86vidmodeproto-2.3.1... done
Installing videoproto-2.3.2... done
Installing qt4-opengl-4.8.4...Installing libXxf86vm-1.1.3... done
Installing libXdamage-1.1.4...Installing damageproto-1.2.1... done
 done
Installing dri2proto-2.8... done
Installing pciids-20130823... done
Installing libdrm-2.4.17_1...Installing libpciaccess-0.13.2... done
 done
Installing libGL-7.6.1_4... done
 done
Installing libXv-1.0.9,1... done
Installing qt4-webkit-4.8.4_1...Installing qt4-xmlpatterns-4.8.4...Installing 
ca_root_nss-3.15.1_1... done
Installing qt4-network-4.8.4... done
 done
Installing qt4-xml-4.8.4... done
Installing gstreamer-plugins-0.10.36_3,3...Installing 
gstreamer-0.10.36...Installing gnomehier-3.0... done
Installing mpfr-3.1.2...Installing gmp-5.1.2... done
 done
Installing mpc-0.9... done
Installing gcc-ecj-4.5... done
Installing gcc-4.6.3...Installing binutils-2.23.2... done
 done
Installing gobject-introspection-1.36.0_2... done
 done
Installing orc-0.4.18... done
 done
Installing qt4-svg-4.8.4... done
Installing qt4-script-4.8.4_1... done
Installing qt4-declarative-4.8.4...Installing qt4-sql-4.8.4... done
 done
 done
Installing qt4-clucene-4.8.4... done
Installing qt4-doc-4.8.4... done
Installing qt4-help-4.8.4...Installing sqlite3-3.8.0.2... done
Installing qt4-sqlite-plugin-4.8.4... done
 done
Installing qt4-assistant-4.8.4... done
 done
*******************************************************************************

        To enable QT's database support, install the database plugin ports.
        The following plugin ports are available:

                IBase/Firebird  - databases/qt4-ibase-plugin
                MySQL           - databases/qt4-mysql-plugin
                ODBC            - databases/qt4-odbc-plugin
                PostgreSQL      - databases/qt4-pgsql-plugin
                SQLite          - databases/qt4-sqlite-plugin                   
        

*******************************************************************************
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/bin/moc-qt4 - not found
===>    Verifying install for /usr/local/bin/moc-qt4 in /usr/ports/devel/qt4-moc
===>   Installing existing package /packages/All/qt4-moc-4.8.4.txz
Installing qt4-moc-4.8.4... done
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/lib/qt4/libQtNetwork.so - 
found
===>   smplayer-0.8.5 depends on file: /usr/local/bin/qt3to4 - not found
===>    Verifying install for /usr/local/bin/qt3to4 in 
/usr/ports/devel/qt4-porting
===>   Installing existing package /packages/All/qt4-porting-4.8.4.txz
Installing qt4-porting-4.8.4... done
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/bin/qmake-qt4 - not found
===>    Verifying install for /usr/local/bin/qmake-qt4 in 
/usr/ports/devel/qmake4
===>   Installing existing package /packages/All/qt4-qmake-4.8.4_1.txz
Installing qt4-qmake-4.8.4_1... done
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/bin/rcc - not found
===>    Verifying install for /usr/local/bin/rcc in /usr/ports/devel/qt4-rcc
===>   Installing existing package /packages/All/qt4-rcc-4.8.4.txz
Installing qt4-rcc-4.8.4... done
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/bin/uic3 - not found
===>    Verifying install for /usr/local/bin/uic3 in /usr/ports/devel/qt4-uic3
===>   Installing existing package /packages/All/qt4-uic3-4.8.4.txz
Installing qt4-uic3-4.8.4...Installing qt4-qt3support-4.8.4... done
 done
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/bin/uic-qt4 - not found
===>    Verifying install for /usr/local/bin/uic-qt4 in /usr/ports/devel/qt4-uic
===>   Installing existing package /packages/All/qt4-uic-4.8.4.txz
Installing qt4-uic-4.8.4... done
===>   Returning to build of smplayer-0.8.5
===>   smplayer-0.8.5 depends on file: /usr/local/lib/qt4/libQtXml.so - found
===>   smplayer-0.8.5 depends on executable: gtk-update-icon-cache - not found
===>    Verifying install for gtk-update-icon-cache in 
/usr/ports/graphics/gtk-update-icon-cache
===>   Installing existing package 
/packages/All/gtk-update-icon-cache-2.24.19.txz
Installing gtk-update-icon-cache-2.24.19...Installing 
xcb-util-renderutil-0.3.8...Installing xcb-util-0.3.9_1,1... done
 done
Installing pixman-0.30.0... done
Installing libXcomposite-0.4.4,1...Installing compositeproto-0.4.2... done
 done
Installing pango-1.34.1_1...Installing libXft-2.3.1... done
Installing harfbuzz-0.9.19...Installing graphite2-1.2.3... done
Installing cairo-1.10.2_5,2... done
 done
 done
Installing shared-mime-info-1.1... done
Installing tiff-4.0.3...Installing jpeg-8_4... done
Installing jbigkit-1.6... done
 done
Installing jasper-1.900.1_12... done
Installing gdk-pixbuf2-2.28.2... done
Installing atk-2.8.0... done
 done
===>   Returning to build of smplayer-0.8.5
===========================================================================
=======================<phase: lib-depends    >============================
===>   smplayer-0.8.5 depends on shared library: atk-1.0 - found
===>   smplayer-0.8.5 depends on shared library: gdk_pixbuf-2.0 - found
===>   smplayer-0.8.5 depends on shared library: glib-2.0 - found
===>   smplayer-0.8.5 depends on shared library: pcre - found
===>   smplayer-0.8.5 depends on shared library: pango-1.0 - found
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for smplayer-0.8.5
===>   FreeBSD 10 autotools fix applied to 
/wrkdirs/usr/ports/multimedia/smplayer/work/smplayer-0.8.5/zlib/configure
===========================================================================
=======================<phase: build          >============================
===>  Building for smplayer-0.8.5
gmake[1]: Entering directory 
`/wrkdirs/usr/ports/multimedia/smplayer/work/smplayer-0.8.5'
./get_svn_revision.sh
cd src && /usr/local/bin/qmake-qt4  && 
DATA_PATH=\\\"/usr/local/share/smplayer\\\" 
TRANSLATION_PATH=\\\"/usr/local/share/smplayer/translations\\\" 
THEMES_PATH=\\\"/usr/local/share/smplayer/themes\\\" 
SHORTCUTS_PATH=\\\"/usr/local/share/smplayer/shortcuts\\\" make
make[2]: don't know how to make w. Stop

make[2]: stopped in 
/wrkdirs/usr/ports/multimedia/smplayer/work/smplayer-0.8.5/src
gmake[1]: *** [src/smplayer] Error 2
gmake[1]: Leaving directory 
`/wrkdirs/usr/ports/multimedia/smplayer/work/smplayer-0.8.5'
*** Error code 1

Stop.
make: stopped in /usr/ports/multimedia/smplayer
===>  Cleaning for smplayer-0.8.5
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to